Mavericks on a 2014 Mac Mini??

Discussion in 'Mac mini' started by bigpoppamac31, Feb 17, 2015.

  1. bigpoppamac31 macrumors 68000

    Joined:
    Aug 16, 2007
    Location:
    Canada
    #1
    So I'm interested in a Mac Mini but I'm wondering if Mavericks will run on the 2014 model. It comes with Yosemite but I have a bootable clone with Mavericks on my backup drive. Can I simply transfer the clone over to the Mac Mini or would I have to upgrade to Yosemite?
     
  2. Anonymous Freak macrumors 601

    Anonymous Freak

    Joined:
    Dec 12, 2002
    Location:
    Cascadia
    #2
    Almost every time, you cannot run an older Mac OS on a newer machine. There are *EXTREMELY* few cases where it is possible.

    That said, when you say "2014 Mac Mini," do you mean "one purchased in 2014 that you are going to buy used" or do you mean "the currently available Mac Mini"? I assume you mean the currently available model, also called "Late 2014".

    If that is the case, then you're out of luck - I know of no way to get Mavericks running on it. If you're okay with running Yosemite, and are going to buy it anyway, the easiest way to verify is to just try to boot to the backup drive and see if it works. I doubt it will, though.
     
  3. bigpoppamac31 thread starter macrumors 68000

    Joined:
    Aug 16, 2007
    Location:
    Canada
    #3
    Yes I meant the "Late 2014" Mac Mini.
     
  4. stempsons macrumors regular

    Joined:
    Feb 15, 2014
    #4
    i tried to boot a 2014 mini with mavericks on an external drive, and i got a circle with a line through it on a white screen. so apparently it's not possible to run mavericks on an a machine that came preinstalled with a newer version of OS X.
     
  5. blindside217 macrumors regular

    Joined:
    Mar 16, 2012
    #5
    It does not matter the OS that it shipped with, it matters what the current OS was when the model was introduced. Since the Late 2014 Mac Mini was released on the same day as Yosemite then it will only be able to run Yosemite. For another current model like the 2014 MBP, if you get one that was shipped with Yosemite, you can still run Mavericks on it because that was the current OS when that model was introduced.
     

Share This Page